body {
    color:#333333;
    font-size:0.8em;
    font-family:verdana,arial,helvetica,sans-serif;
}

#page-title {
    color:#508FD1;
    font-weight:normal;
    margin:0 0 0.6em;
    padding:0 0 0.25em;
    border-bottom:1px solid #BBBBBB;
    font-size:200%;
    padding-top:0.5em;
}

#main-content {
    margin-left: auto;
    margin-right: auto;
    width: 804px;
}
h1, h2, h3, h4, h5, h6, h7 {
    font-family:"Trebuchet MS",Trebuchet,Verdana,Arial,Helvetica;
}
h2, h3, h4, h5, h6, h7 {
    letter-spacing:1px;
}
h1 {
    font-weight:bold;
    font-size:190%;
}
h2 {
    font-size:150%;
    font-weight:normal;
}
li, p {
    line-height:141%;
}
ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:square;
}
a:hover {
    text-decoration:underline;

}
a {
    text-decoration:none;
    color:#3A6897;
}
code {
    font-size: 1.3em;
}
body {
    margin:0;
    padding:0;
    background-image:url(body-bg.png);
    background-repeat:repeat-x;
    font-size: 0.8em;
}
#header {
    height:162px;
    padding-bottom:0;
    position:relative;
    margin:0 auto;
    width:804px;
}
#header-extra-div-1 {
    background-image:url(dreampie-site.png);
    background-repeat:no-repeat;
    height:143px;
    left:10px;
    margin:0;
    padding:0;
    position:absolute;
    top:40px;
    width:162px;
}
#header h1 a {
    color:#FFFFFF;
    display:block;
    font-size:180%;
    left:185px;
    line-height:0;
    margin:0;
    max-height:0;
    padding:80px 0 25px;
    position:absolute;
    text-decoration:none;
}
#header h2 {
    font-size:105%;
}
#header h2 span {
    font-family:"Trebuchet MS";
    font-weight:normal;
    color:#000000;
    display:block;
    font-size:105%;
    left:185px;
    line-height:0;
    margin:0;
    max-height:0;
    padding:19px 0;
    position:absolute;
    top:100px;
}
#header-buttons {
    position: absolute;
    top: 0;
    right: 0;
    color: #aed6ff;
}
#header-buttons a {
    color: #ecf5ff;
}

#copyright {
    margin-left: auto;
    margin-right: auto;
    margin-top: 6em;
    margin-bottom: 2em;
    width: 804px;
    text-align: center;
    color: #aaaaaa;
}
#copyright a {
    color: #aaaaaa;
}
